Liquidshell is an alternative to plasnashell. It does
not use QtQuick but instead uses QtWidgets therefore no
hardware acceleration is needed.
Main Features:
 -Wallpaper per virtual desktop
 -No animations, no CPU hogging, low Memory footprint
 -Instant startup
 -No use of activities
 - QtWidgets based, therefore follows widget style 
   from systemsettings
 -Icons are used from your globally defined icon theme 
  from systemsettings
 -Colors are used from your globally defined color theme 
  from systemsettings
 -Can additionally be styled with css by passing the commandline 
  option -stylesheet filename.css (see included example stylesheet.css)
 -uses existing KDE dialogs for most configurations, e.g. StartMenu, 
  Virtual Desktops, Bluetooth, Network One bottom DesktopPanel
  Desktop Applets

The config file and a default entry will be created at first
run of liquidshell.

To change the appearance details (beside the widget style,
fonts, icon theme and color scheme selected via the systemsettings),
you can use the commandline option -stylesheet filename.css
to provide a Qt CSS widget stylesheet. An Example stylesheet.css
is in /usr/doc/$PRGNAM-$VERSION

To explicitly disable the Software-Updater and disable icons
shown on the Pager buttons set the ~/.config/liquidshellrc
config file entry:

[SoftwareUpdates]
enabled=false

[Pager]
showIcons=true
